WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Cannot update to WordPress 3.7.1 on MAMP (3 posts)

  1. komiska
    Member
    Posted 8 months ago #

    Hi there!

    I cannot update my client's local site to WP3.7.1 .
    Updated the live site to 3.7.1 and all is well.
    I like to have an exact copy of the site locally, when I work on it.
    But locally , it is impossible to upadte to 3.7.1

    Even installed the "Background Update Tester Plugin" to check what was wrong , and it says all is well, except that there was a download error:

    "PASS: Your WordPress install can communicate with WordPress.org securely.
    WARNING: A previous automatic background update could not occur. We’ll try again with the next release. The error code was download_failed.
    PASS: No version control systems were detected.
    PASS: Your installation of WordPress doesn’t require FTP credentials to perform updates.
    PASS: All of your WordPress files are writable."

    Anyone encountered the same problem?
    Thanks!

  2. komiska
    Member
    Posted 8 months ago #

    Now i'm sure this is a 3.7.1. bug:
    cannot update ANY of my clients' local sites on MAMP.
    I have 5 sites I'm administrating for clients, and none of them can be updated to 3.7.1 locally.

  3. komiska
    Member
    Posted 8 months ago #

    This is the latest from
    Background Update Tester

    PASS: Your WordPress install can communicate with WordPress.org securely.
    WARNING: A previous automatic background update could not occur. We’ll try again with the next release. The error code was download_failed.
    PASS: No version control systems were detected.
    PASS: Your installation of WordPress doesn’t require FTP credentials to perform updates.
    WARNING: Couldn#8217;t retrieve a list of the checksums for WordPress 3.7. This could mean that connections are failing to WordPress.org.

  4. komiska
    Member
    Posted 4 months ago #

Reply

You must log in to post.

About this Topic